
/* edit css */
/* h2 */
.products-area {
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 2;
    @media screen and (max-width: 767px) {
        margin-bottom: 1.5rem;
        line-height: 160%;
    }

    & h2 {
        position: relative;
        margin-bottom: 2rem;
        padding-left: 1.7rem;
        font-weight: bold;
        font-size: 2.2rem;
        letter-spacing: 0.1em;
        line-height: 1.5;
        color: #000;
        @media screen and (max-width: 767px) {
            margin-bottom: 1rem;
            padding-left: 1.2rem;
            font-size: 1.7rem;
            letter-spacing: 0.05em;
        }

        &:after {
            content: "";
            position: absolute;
            left: 0;
            top: 0;
            display: block;
            width: 0.4rem;
            height: 100%;
            background: #e92629;
        }
        @media screen and (max-width: 767px) {
            &:after {
                width: 0.3rem;
            }
        }
    }

    /* h3 */
    & h3 {
        position: relative;
        margin-bottom: 2rem;
        padding: 0 0 1rem;
        font-size: 2rem;
        letter-spacing: 0.1em;
        line-height: 180%;
        @media screen and (max-width: 767px) {
            margin-bottom: 1rem;
            padding: 0 0 0.5rem;
            font-size: 1.6rem;
            line-height: 160%;
        }
        &:after {
            content: "";
            position: absolute;
            left: 0;
            bottom: 0;
            display: block;
            width: 4rem;
            height: 0.3rem;
            background: #e92629;
        }
    }
    /* h4 */
    & h4 {
        margin-bottom: 1rem;
        font-size: 1.8rem;
        letter-spacing: 0.1em;
        line-height: 160%;
        @media screen and (max-width: 767px) {
            margin-bottom: 0.5rem;
        }
    }
    /* h5 */
    & h5 {
        position: relative;
        margin-bottom: 1rem;
        padding-left: 1.8rem;
        font-weight: bold;
        @media screen and (max-width: 767px) {
            margin-bottom: 0.5rem;
        }
    }
    & h5:after {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 1.4rem;
        height: 1.4rem;
        background: #e92629;
    }
    /* h6 */
    & h6 {
        margin-bottom: 1rem;
        font-weight: bold;
        @media screen and (max-width: 767px) {
            margin-bottom: 0.5rem;
        }
    }
    /* p */
    & p {
        margin-bottom: 3rem;
        font-weight: bold;
        letter-spacing: 0.05em;
        line-height: 2;
        @media screen and (max-width: 767px) {
            margin-bottom: 1.5rem;
            line-height: 160%;
        }
    }
    /* ul */
    & ul {
        margin-bottom: 2rem;
        & li {
            position: relative;
            padding-left: 1rem;
            font-weight: bold;
            line-height: 2;
            &:after {
                content: "";
                position: absolute;
                left: 0;
                top: 1.3rem;
                display: block;
                width: 0.6rem;
                height: 0.6rem;
                border-radius: 0.3rem;
                background: #e92629;
            }
        }
    }
    /* ol */
    & ol {
        margin-bottom: 2rem;
        counter-reset: number 0;
        & li {
            position: relative;
            padding-left: 2rem;
            line-height: 2;
            font-weight: bold;
            counter-increment: number 1;
            &:after {
                content: counter(number) ".";
                position: absolute;
                left: 0;
                top: 0.8rem;
                display: block;
                color: #e92629;
                font-size: 1.4rem;
                line-height: 100%;
            }
        }
    }
    /* img float */
    & img.alignleft {
        float: left;
        margin: 0.8rem 1rem 1rem 0;
        @media screen and (max-width: 767px) {
            float: none;
            display: block;
            margin: 0 auto 1rem;
        }
    }
    & img.aligncenter {
        display: block;
        margin: 0 auto 2rem;
    }
    & img.alignright {
        float: right;
        margin: 0.8rem 0 1rem 1rem;
    }
    @media screen and (max-width: 767px) {
        & img.alignright {
            float: none;
            display: block;
            margin: 0 auto 1rem;
        }
    }
    & img {
        vertical-align: top;
        max-width: 100%;
        height: auto;
    }
    /* blockquote */
    & blockquote {
        position: relative;
        margin: 0 0 3rem 3rem;
        padding-left: 6rem;
        font-size: 1.4rem;
        line-height: 180%;
        @media screen and (max-width: 767px) {
            margin: 0 0 1.5rem 0;
            padding-left: 4rem;
            line-height: 160%;
        }
        &:after,
        &:before {
            content: "";
            position: absolute;
            left: 0;
            top: 0;
            display: block;
        }
        &:after {
            top: 0.5rem;
            width: 0.2rem;
            height: 5rem;
            background: #ccc;
        }
        &:before {
            content: "“";
            position: absolute;
            left: 1rem;
            top: -0.5rem;
            color: #ccc;
            font-size: 6rem;
            line-height: 100%;
        }
    }
}

/* --------------------------------------------------------------- */
/* COMMON SECTION BUTTON RIGHT ARROW */
/* --------------------------------------------------------------- */

.dli-chevron-round-right {
    display: inline-block;
    vertical-align: middle;
    color: #333;
    line-height: 1;
    position: absolute;
    width: 1rem;
    height: 1rem;
    top: 45%;
    transform: translateX(-25%) rotate(45deg);
}

.dli-chevron-round-right::before,
.dli-chevron-round-right::after {
    content: "";
    position: absolute;
    background: currentColor;
    border-radius: 0.1em;
}

.dli-chevron-round-right::before {
    top: 0;
    left: 0;
    right: 0;
    height: 0.1em;
}

.dli-chevron-round-right::after {
    top: 0;
    right: 0;
    bottom: 0;
    width: 0.1em;
}

/* ---------------------------------------------------------------
/* COMMON SECTION BUTTON */
/* --------------------------------------------------------------- */

/* .common-section-button-container {
    width: 100%;
    display: flex;
    gap: 3.5rem;
} */

.common-section-button {
    position: relative;
    width: 27.3rem;
    height: 6.9rem;
    box-sizing: border-box;
    border: 2px solid #000000;
    padding: 1.5rem 2rem;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    transition:
        0.3s background,
        0.3s color;

    &:hover {
        color: #fff;
        background: #000000;

        .dli-chevron-round-right {
            color: #fff;
        }
    }
}